#main-content {margin-top:0px !important;}

.home #main-header{}

#home {  width: 100% !important;  display:block; left:0px; top:0px; box-sizing:border-box; margin-top: 0px; border-top:0px; }

.et_pb_slider {  width: 100% !important; display:block; }

.kg2-blog .et_pb_column_1_3 .et-animated {  /* border-radius: 300px; */}

.et_pb_promo_description h3, .et_pb_newsletter_description h3{  font-size: 26px;  font-weight: 400;   padding-bottom: 12px;    text-transform: uppercase;}

/* for 980px or less */
@media screen and (max-width: 1159px) {

.mobile_menu_bar{  background-image:url(images/menu-bar.png); border:1px solid red; width:23px; height:17px; display:block; top: 45px;}

.mobile_menu_bar:before {font-size: 0px;}

.et-fixed-header .et_mobile_menu {   top: 90px;}

.et_pb_row, .container, .et_pb_container {   width: 900px;}

.et-search-form, .nav li ul, .et_mobile_menu, .footer-widget li:before, .et_pb_pricing li:before {   border-color: #eb4024;}

#main-footer .container {  width: 900px;}

.footer-widget { width: 32%;}

#client-log .et_pb_row {  width: 100%;}

.et_pb_column {  padding-bottom: 0;}

#mission .et_pb_blurb_content {   padding-bottom: 50px;}

#agriculture {   background: none repeat scroll 0 0 #e9e9e9!important;}

#agriculture .et_pb_row { width: 900px;}

#agriculture .et_pb_column_1_4:first-child {width:40% !important;}

#agriculture .et_pb_column_1_4:first-child {margin-right:0px !important;}

#agriculture .et_pb_column_1_4 {width:18.3% !important; }

#agriculture .et_pb_column_1_4 #minded {width:47%;}

#agriculture .et_pb_column_1_4 #minded, #agriculture .et_pb_column_1_4 committed{width:47%; height: 270px;}

#agriculture .et_pb_column p, #agriculture .et_pb_column h3  {padding-left:0px;}

#agriculture .et_pb_column h3 {  font-size: 12px;}

#agriculture .et_pb_column p {  font-size: 11px; line-height: 15px;}

#agriculture .et_pb_blurb {  height: 270px;}

#agriculture .et_pb_column_1_4 #minded .et_pb_blurb_content, #agriculture .et_pb_column_1_4 #committed .et_pb_blurb_content {  height: 270px;}

#agriculture .et_pb_column_1_4 #committed, #agriculture .et_pb_column_1_4 #minded  {  height: 285px;}

#agriculture .et_pb_column_1_4 {height: 285px;}

#why .et_pb_row {  width: 900px;}

#why .et_pb_column:last-child {  border-left: 0px solid #ccc;  margin-right: 0;    padding-left: 0px; margin-top:50px;}

#why .et_pb_column {  margin-right: 0px;}

#why .et_pb_column_1_2:last-child {  width: 100%;}

.bx-wrapper ul.kiwi-logo-carousel.align-center li {width:150px !important; height:auto !important; }

.bx-wrapper ul.kiwi-logo-carousel.align-center li img, .bx-wrapper ul.kiwi-logo-carousel.align-center li div {width:150px !important; height:auto !important;}

#client-log { padding: 15px 0px 7px 0px;}

#mission .et_pb_row {  width: 900px;}

#mission .et_pb_column_1_4 {  width: 24%;}

#mission .et_pb_column { margin-right: 20px;}

#mission .et_pb_column_1_4 {  width: 23.3%;}

#footer-info, #et-social-icons {  font-size: 9px;}

#mission .et_pb_text_align_center { padding-bottom: 0px;}

.et_mobile_menu {  padding: 0;    width: 100%;}

.et_mobile_menu li a {  border-bottom: 1px solid #ccc; padding: 10px 2%; width:100%; box-sizing:border-box;}

#et-top-navigation {  margin-right: 0px;}


/* client */
.page-id-45 .et_pb_column img { border: 1px solid #ccc;  float: left;    margin: 17px;}

/* contact */
.et_pb_contact_form_container {  padding-bottom: 30px; width: 55%; float: left;}

.et_pb_column_1_3{width:320px;}

.et_pb_column { float: left; margin-right: 60px;}

.et_pb_column_2_3 {   width: 500px;}


}















/* for 768px or less */
@media screen and (max-width: 979px) {

.et_pb_row, .container, .et_pb_container {   width: 700px;}

#main-footer .container {  width: 700px;}

#agriculture .et_pb_row { width: 700px;}

#why .et_pb_row {   width: 700px;}

#mission .et_pb_row {  width: 700px;}

#mission .et_pb_column_1_4 {  width: 46%; margin-bottom:30px; display: table; background-image:none; box-shadow:2px 2px 2px #666;}

.et_pb_blurb {  margin-bottom: 0;}

#mission .et_pb_column { margin-right: 10px; margin-left:10px; float:left;}

.footer-widget {  width: 31.5%;}

.et_pb_slider .et_pb_slide {  height: 600px;}

.et_pb_slide_description {  padding-top: 175px;}

#mission {  height: 1100px; background-size:auto 1100px;  margin-top: -60px}

#mission .et_pb_row {  top: 0;}

.et_pb_blurb_content {  padding-bottom: 50px;}

#agriculture .et_pb_column_1_4 {   margin-right: 15px;    width: 47% !important;}

#agriculture .et_pb_main_blurb_image img{width:100%;}

.et_pb_blurb_content {  display: table; width:100%;}

#agriculture .et_pb_blurb {   height: 350px; border-left:1px solid #ddd; border-right:1px solid #ddd;}

#agriculture {   background: none repeat scroll 0 0 #f5f5f5 !important;   display: table;    width: 100%;}

#agriculture .et_pb_column_1_4 { height: 385px; margin-bottom:0px;}

#agriculture .et_pb_column_1_4 #committed, #agriculture .et_pb_column_1_4 #minded {  height: 365px; margin-bottom:30px;}

#agriculture .et_pb_column_1_4 #committed {width:46.7%;}

#agriculture .et_pb_column_1_4:first-child {  width: 100% !important; margin-bottom:50px;}

#agriculture .et_pb_column_1_4 #minded .et_pb_blurb_content, #agriculture .et_pb_column_1_4 #committed .et_pb_blurb_content {   height: 350px; margin-bottom:30px; border-left:1px solid #ddd; border-right:1px solid #ddd;}

#agriculture .et_pb_column_1_4 {background-image:none;}

#why {   padding: 0px 0 20px;}

.et_pb_column_1_3{width:250px;}

.et_pb_column { float: left; margin-right: 40px;}

.et_pb_column_2_3 {   width: 400px;}

/*.page-id-43 .et_pb_section .et_pb_row {  padding: 0;}*/
#mission .et_pb_row:last-child{width:100%;padding:0 15px;}
#mission{height:100% !important;}
.blogarea .col-sm-3:not(:last-child){margin-bottom:15px;}
#mission p{text-align:center;}
}





/* for 640px or less */
@media screen and (max-width: 767px) {

.et_pb_row, .container, .et_pb_container {   width: 600px;}

#main-footer .container {  width: 600px;}

#agriculture .et_pb_row { width: 600px;}

#why .et_pb_row {   width: 600px;}

#mission .et_pb_row {  width: 600px;}

#home .et_pb_slide_description h2 {  font-size: 100px !important;}

#home .et_pb_slide_description h1 {  font-size: 40px; margin-bottom: 10px;}

.et_pb_slider .et_pb_slide {  height: 450px;}

.et_pb_slide_description {  padding-top: 125px;}

#mission .et_pb_bg_layout_dark h3 {  font-size: 16px;    line-height: 20px;}

.et-pb-controllers {   bottom: 30px;}

#mission {  margin-top: -60px;}

#mission {  background-position: center top;   background-size: auto 1100px;    height: 970px;    margin-bottom: 20px;    margin-top: 0; padding-top:50px;}

.footer-widget {    width: 100%;}

#agriculture .et_pb_row { padding: 0;}

#agriculture .et_pb_column_1_4 {   float: left;    margin-left: 10px;    margin-right: 3px;}

/* client */
.page-id-45 .et_pb_column img { width:162px; height:auto;}

h1 {  font-size: 25px;}

/* contact */

.et_pb_contact_form_container {  width: 100%; float: none;}

.et_pb_contact_main_title {  font-size: 22px;}

h2 {   font-size: 22px;}


.et_pb_column_1_3{width:100%; display: block;  clear: both;}

.et_pb_column { float: none; margin-right: 0px;}

.et_pb_column_2_3 {   width:100%;}

.et_pb_fullwidth_header {  padding: 0px 0 0px;}

.kg2-blog .et_pb_text h2 {    font-size: 22px;}

.kg2-blog .et_pb_column_2_3 .et_pb_text ul {  width: 90%;}

.welcome_title {
  height: 150px;
  top: -110px;
  width: 150px;
}
#service_tabs .et_pb_tabs_controls {
  width: 100%;
}
.et_pb_all_tabs {
  position: static;
  width: 100%;
}	
.mission_block{width:100%;}

.welcome_title p {
  font-size: 11px;
  text-align: center;
}
.welcome_title strong {
  color: #ea4033;
  display: block;
  font-size: 30px;
  line-height: 45px;
}
.welcome_title {
  height: 110px;
  top: -75px;
  width: 110px;
}

#home .et_pb_slide_description{padding:155px 0 0 !important;}
#main-header .col-sm-4{text-align:center;}
.topnumber {
  float: none;
  margin: 16px 0 10px;
  text-align: center;
}
.mobile_menu_bar{top:-10px;}
#mission{margin-bottom:0;}
#mission .et_pb_blurb_content p{text-align:center;}

}



/* for 480px or less */
@media screen and (max-width: 639px) {

.et_pb_row, .container, .et_pb_container {   width: 440px;}

#main-footer .container {  width: 440px;}

#agriculture .et_pb_row { width: 440px;}

#why .et_pb_row {   width: 440px;}

#mission .et_pb_row {  width: 440px;}
	
#home .et_pb_slide_description h2 {  font-size: 50px !important;}

#home .et_pb_slide_description h1 {  font-size: 22px;}

#home .et_pb_slide_description h3 {  font-size: 14px;    font-weight: bold;    letter-spacing: 1px;    text-transform: uppercase;}

.et_pb_slider .et_pb_slide {  height: 350px;}

.et_pb_slide_description {   padding-top: 150px;}

#mission .et_pb_bg_layout_dark h3 { font-size: 11px;   line-height: 14px;}

#mission .et_pb_bg_layout_dark h1 { font-size: 22px;  padding-bottom: 10px;  text-transform: uppercase;}

#mission .et_pb_column_1_4 {   float: left;    width: 45%;}

.bx-wrapper ul.kiwi-logo-carousel.align-center li {width:100px !important; height:auto !important; }

.bx-wrapper ul.kiwi-logo-carousel.align-center li img, .bx-wrapper ul.kiwi-logo-carousel.align-center li div {width:100px !important; height:auto !important;}


/* client */
.page-id-45 .et_pb_column img { width:122px; height:auto; margin:10px;}

.et_pb_row {  padding: 0px 0 0;}


/* contact */

.page-id-47 .et_pb_contact p input, .et_pb_contact p textarea{width:99%  !important;}

.page-id-47 .et_pb_contact p textarea { width: 99% !important;}

#logo { margin-top: 20px !important; float: none !important;}
#et-top-navigation { float: none; }
#et-top-navigation .header_phone { display: inline-block; }
#et_mobile_nav_menu { margin-top: -30px !important; }

.et_pb_slide_description { padding: 100px 0 0 !important; }
a#down-arrow { margin-top: 10px;}
.welcome_title p {
 
  
  line-height: 2px;
}
#about-us-new .whitebox .head, #about-us-new .whitebox .head1, .smart-agribusiness .whitebox .head, .farm-database-marketing .whitebox .head{font-size:22px;}
#clients-logo .et_pb_column {
  display: inline-block;
  text-align: center;
  vertical-align: top;
  width: 49%;
}
}




/* for 360px or less */
@media screen and (max-width: 479px) {

.et_pb_row, .container, .et_pb_container {   width: 300px;}

#main-footer .container {  width: 300px;}

#agriculture .et_pb_row { width: 300px;}

#why .et_pb_row {   width: 300px;}

#mission .et_pb_row {  width: 300px;}

#logo {  max-height: 25px !important;}

#mission {   background-size: auto 700px; }

#our-mission{}

#mission .et_pb_column {  margin-left: 0;}

#mission .et_pb_bg_layout_dark h3 { font-family: Roboto;  font-size: 10px;   line-height: 10px;}

#mission .et_pb_column_1_4 {  width: 100%;}

#mission {  background-position: center -7px;   background-size: auto 100%;    height: 1690px;}

#why p {  text-align: left; font-size: 12px;}

#why p strong {  font-size: 12px;}

#why h1 {  font-size: 25px;}

#agriculture h1 {  font-size: 18px;}

#agriculture .et_pb_column_1_4 {   margin-right: 0px;    width: 100% !important; margin-left: 0px;}

.et_mobile_menu li a {  padding: 5px 2%; text-transform:uppercase; font-size:11px; font-weight:bold;}    

.et_pb_slide_content, .et_pb_more_button {   display: block!important;}

.et_pb_slide_content, .et_pb_more_button {   display: block !important;}

#home .et_pb_slide_description h1 {  font-size: 16px;}

#home .et_pb_slide_description h3 {  font-size: 13px;}

#agriculture .et_pb_column_1_4 #minded, #agriculture .et_pb_column_1_4 committed {  width: 100%;  height: 410px;}

#agriculture .et_pb_column_1_4 #committed { width: 100%;  height: 410px;}

#agriculture .et_pb_column_1_4:first-child {  height: 830px;}

.et_pb_fullwidth_header {   padding: 0;}

h1 {  font-size: 20px;}

.et_pb_fullwidth_header p {  font-size: 11px;  font-weight: normal; line-height:14px;}

body{font-size:13px;}

#logo { margin-top: 20px !important; float: none !important;}
#et-top-navigation { float: none; }
#et-top-navigation .header_phone { display: inline-block; }
#et_mobile_nav_menu { margin-top: -30px !important; }

.et_pb_slide_description { padding: 100px 0 0 !important; }
a#down-arrow { margin-top: 10px;}
.welcome_title p {
  font-size: 11px;
  text-align: center;
  line-height: 2px;
}
.welcome_title strong {
  color: #ea4033;
  display: block;
  font-size: 30px;
  line-height: 45px;
}
.welcome_title {
  height: 110px;
  top: -75px;
  width: 110px;
}
#et-top-navigation::before,#et-top-navigation::after{display:none;}
#home .et_pb_slide_description{padding:155px 0 0 !important;}
.home_about_us h2,.et_pb_text h2{font-size:18px !important;line-height:28px;}
#about-us-new .whitebox .head, #about-us-new .whitebox .head1, .smart-agribusiness .whitebox .head, .farm-database-marketing .whitebox .head{font-size:18px;}
}




/* for 320px or less */
@media screen and (max-width: 359px) {

.et_pb_row, .container, .et_pb_container {   width: 280px;}

#main-footer .container {  width: 280px;}

#agriculture .et_pb_row { width: 280px;}

#why .et_pb_row {   width: 280px;}

#mission .et_pb_row {  width: 280px;}

#home .et_pb_slide_description h2 {  font-size: 45px !important;}

#home .et_pb_slide_description h1 {   font-size: 14px;}

/* client */
.page-id-45 .et_pb_column img { width:116px; height:auto; margin:10px;}

#logo { margin-top: 20px !important; float: none !important;}
#et-top-navigation { float: none; }
#et-top-navigation .header_phone { display: inline-block; }
#et_mobile_nav_menu { margin-top: -30px !important; }

.et_pb_slide_description { padding: 100px 0 0 !important; }
a#down-arrow { margin-top: 10px;}
ul.top_social_media{display:inline-block;}

}

@media screen and (min-width:768px) and (max-width:991px){
	
	.home_about_us .et_pb_row:nth-child(2) .et_pb_column{width:220px;margin-right:13px;}
}

@media screen and (max-width: 1279px) {

#et-top-navigation::before,#et-top-navigation::after{display:none;}

}

@media screen and (min-width:640px) and (max-width:767px){
#home .et_pb_slide_description h1 {
  font-size: 28px;
  margin-bottom: 10px;
}
#clients-logo .et_pb_column {
  display: inline-block;
  text-align: center;
  vertical-align: top;
  width: 31.33%;
}
}

@media screen and (min-width:1024px) and (max-width:1279px){
	#mission {padding: 50px 15px 0;}
	#mission .et_pb_row .et_pb_column{width:42%;}
	.home_about_us .et_pb_row:nth-child(2) .et_pb_column{width:285px;margin-right:15px;}
	.top-footer .footer_column{width:23%;margin-right:20px;}
	.top-footer .footer_column:last-child{margin-right:0;}
	.footer_section p{text-align:left;}
}